@charset "utf-8";
/* CSS Document */

.banner {
	height: 294px; width: 980px; float: left;
}
.banner { position:relative; clear:both;}
#SwitchNav {
	position: absolute;
	top:260px;
	right:0px;
	z-index: 9;
}
#SwitchNav  div { float:right; margin-right:0px; }
#SwitchNav li{
	float:left; width:8px; height:8px; overflow:hidden; margin:0px 4px; cursor:pointer; text-indent:999px;
}
#SwitchNav .nocurrent {display:block; width:8px; height:8px; background-image:url(../images/banner03.gif);}
#SwitchNav .current {display:block;width:8px; height:8px; background-image:url(../images/banner02.gif); }
.bans {
	position: absolute;
	top:0px;
	right:0px;
	width: 980px;
	height: 294px;
	background-image: url(../images/banner01.png);
	z-index: 8;
}
.main2L {
	overflow: hidden; width: 248px; height: 288px; position: relative; border: 1px solid #e5e5e5; float: left;
}
.tw2_con1 {
	width: 242px; overflow: hidden; loat: left; padding: 3px; height: 282px;
}
.p_con1 A:link {COLOR: #fff100; TEXT-DECORATION: none}
.p_con1 A:visited {COLOR: #fff100; TEXT-DECORATION: none}
.p_con1 A:hover {COLOR: #ffffff; TEXT-DECORATION: underline}
.p_con1 A:active {COLOR: #fff100;TEXT-DECORATION: none;}
#tw2_bigImg {
	OVERFLOW: hidden; height: 242px; width: 242px;
}
.main2L .tw2_btn {
	HEIGHT: 28px; display: block; line-height: 28px; position: absolute; z-index: 14; top: 253px; width: 182px; left: 60px;
}
.main2L .TitleBg {
	Z-INDEX: 12; BACKGROUND: #333; FILTER: Alpha(Opacity=50); opacity: 0.50; POSITION: absolute; TOP: 215px; HEIGHT: 30px; width: 242px;
}
.main2L .TitleBox {
	FONT-SIZE: 16px; Z-INDEX: 20; LEFT: 10px; WIDTH: 232px; LINE-HEIGHT: 30px; FONT-FAMILY: "黑体"; POSITION: absolute; TOP: 215px; HEIGHT: 30px
}
.main2L .TitleBox A:link {COLOR: #ffffff; TEXT-DECORATION: none}
.main2L .TitleBox A:visited {COLOR: #ffffff; TEXT-DECORATION: none}
.main2L .TitleBox A:hover {COLOR: #fff100; TEXT-DECORATION: underline}
.main2L .TitleBox A:active {COLOR: #ffffff;TEXT-DECORATION: none;}
#tw2_btnL {
	background: url(../images/banner08.gif) no-repeat bottom; FLOAT: left; WIDTH: 21px; HEIGHT: 28px; outline-style: none
}
#tw2_btnR {
	background: url(../images/banner07.gif) no-repeat bottom; FLOAT: left; WIDTH: 21px; HEIGHT: 28px; outline-style: none
}
#tw2_btnL:hover {
	background: url(../images/banner008.gif) no-repeat bottom;
}
#tw2_btnR:hover {
	background: url(../images/banner007.gif) no-repeat bottom;
}
#tw2_small {
	FLOAT: left;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 1px;
}
#tw2_small SPAN {
	DISPLAY: inline-block; WIDTH: 21px; TEXT-ALIGN: center; padding: 0px 1px;
}
#tw2_small SPAN A {
	DISPLAY: block; WIDTH: 21px; COLOR: #343434; HEIGHT: 23px; TEXT-DECORATION: none; background: url(../images/banner05.gif) no-repeat bottom; line-height: 23px; padding-top: 5px;
}
#tw2_small SPAN A:hover {
	DISPLAY: block; TEXT-DECORATION: none; background: url(../images/banner06.gif) no-repeat bottom;
}
#tw2_small SPAN.selected A {
	COLOR: #ffffff; TEXT-DECORATION: none; background: url(../images/banner04.gif) no-repeat;
}
#tw2_small SPAN.selected A:hover {
	DISPLAY: block; TEXT-DECORATION: none; background: url(../images/banner09.gif) no-repeat bottom; COLOR: #343434;
}

.speed {
	WIDTH: 956px; float: left; height: 185px; padding: 0px 11px;
}
.rollBox {
	OVERFLOW: hidden; WIDTH: 912px; float: left; padding: 8px 10px 0px 10px;
}
.rollBox .LeftBotton {
	DISPLAY: inline; FLOAT: left; MARGIN: 25px 0px 0px; OVERFLOW: hidden; WIDTH: 35px; CURSOR: pointer; HEIGHT: 52px; background: url(../images/hotels03.gif) no-repeat;
}
.rollBox .RightBotton {
	DISPLAY: inline; BACKGROUND: url(../images/hotels03.gif) no-repeat; FLOAT: left; MARGIN: 25px 0px 0px; OVERFLOW: hidden; WIDTH: 20px; CURSOR: pointer; HEIGHT: 52px
}
.rollBox .Cont {
	FLOAT: left; OVERFLOW: hidden; width: 914px;
}
.rollBox .ScrCont {
	WIDTH: 10000000px;
}
.rollBox .Cont .pic {
	FLOAT: left; WIDTH: 152px;
}
.rollBox .picimg {
	WIDTH: 140px; height: 160px; border: 1px solid #e0e0e0; padding: 3px; display: block; margin: 0px auto; overflow:hidden;
}
.rollBox .picimg samp {
	display: block; font-family: Verdana, Geneva, sans-serif; font-size: 10px;
}
.rollBox .picimg:hover {
	color: #ffffff; border: 0px none; text-decoration: none; background-color: #45a4ea; border: 1px solid #45a4ea;

}
.rollBox .Cont .pic IMG {
	BACKGROUND: #fff; height: 106px; width: 140px; margin-bottom: 8px;
}
.rollBox #List1 {
	FLOAT: left
}
.rollBox #List2 {
	FLOAT: left
}
.rollBox em {
	display:block; white-space:nowrap; text-align: center; text-overflow:ellipsis; -o-text-overflow:ellipsis; -moz-binding:url('ellipsis.xml#ellipsis'); line-height: 18px;
}
